<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__ndcss__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_ndcss_t</compoundname>
    <includes local="no">cy_ble_ndcs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__ndcss__t_1aea9ba0f7565887f2cf8c0bb5d3ddebd8" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_ndcss_t::serviceHandle</definition>
        <argsstring />
        <name>serviceHandle</name>
        <briefdescription>
<para>Handle of the Next DST Change Service. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ndcs.h" bodystart="56" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ndcs.h" line="56" />
      </memberdef>
      <memberdef id="structcy__stc__ble__ndcss__t_1abf14f408b0540554e14414d1d78585a4" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_ndcss_t::timeWithDst</definition>
        <argsstring />
        <name>timeWithDst</name>
        <briefdescription>
<para>Handle of the Time with DST Characteristic. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ndcs.h" bodystart="57" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ndcs.h" line="57" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure with Next DST Change Service Characteristic attribute handles. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="58" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ndcs.h" bodystart="54" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ndcs.h" line="55" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__ndcss__t_1aea9ba0f7565887f2cf8c0bb5d3ddebd8" virt="non-virtual"><scope>cy_stc_ble_ndcss_t</scope><name>serviceHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__ndcss__t_1abf14f408b0540554e14414d1d78585a4" virt="non-virtual"><scope>cy_stc_ble_ndcss_t</scope><name>timeWithDst</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>